@charset "utf-8";

/*--------------------------------------
 * Universal selector
 * ---------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	zoom: 1;
}

/*--------------------------------------
 * Structure Module
 * ---------------------------------------*/

html {
	overflow-y: scroll;
	min-width: 960px;
}

body {
	margin: 0;
	padding: 0;
	line-height: 130%;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', "メイリオ","Meiryo","ＭＳ Ｐゴシック", "Osaka", verdana, sans-serif;
	text-align: center;
	line-height: 160%;
	color: #000;
	background: url(../images/common/bg.gif) center top #fff;
	border-top: solid 4px #660033;
}

section,
article,
aside,
nav,
hgroup,
header,
footer {
	display: block;
}

/*--------------------------------------
 * Text Module
 * ---------------------------------------*/
p,
pre,
address,
cite {
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

ul,ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

br {
	letter-spacing: 0;
}

/*--------------------------------------
 * Image Module
 * ---------------------------------------*/
img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
}

/*--------------------------------------
 * Table Module
 * ---------------------------------------*/
table{
	margin: 0px;
	padding: 0px;
	border: 0px none;
}



/*--------------------------------------
 * Hypertext Module
 * ---------------------------------------*/
a,
a:link,
a:visited {
	text-decoration: none;
	color: #a02b34;
	overflow: hidden;
	outline: none;
}

a:active,
a:hover,
a:focus {
	color: #e50012;
}

/*--------------------------------------
 * ライン
 * ---------------------------------------*/

hr {
	display:none;
	clear:both;
}

/*--------------------------------------
 * コンテンツ
 * ---------------------------------------*/

#wrapper {
	text-align: left;
	background: url(../images/common/contents/bg.gif) repeat-x center top;
}


.contents-temp #wrapper {
}

#container {
	margin: 0px auto;
	width: 980px;
	background: #fff;
}

.contents-temp #container {
}


#fancybox-close {
	padding: 56px 0 0 0;
	overflow: hidden;
	position: fixed;
	top: 24px;
	right: 24px;
	width: 56px;
	height: 0;
	background: url(../images/common/fancybox/custom/close.png) no-repeat;
	background-size: auto 56px;
}

#fancybox-outer {
	background: #000;
}

.sp #fancybox-close {
		padding: 25px 0 0 0;
		top: 12px;
		right: 12px;
		width: 25px;
		background-size: 25px auto;
	}
	
/*--------------------------------------
 * ヘッダー
 * ---------------------------------------*/
#top {
	height: 410px;
	background: url(../images/common/header/bg.gif) no-repeat center 64px;
}

.contents-temp #top {
	height: 77px;
}

/*サイトタイトル*/
#siteTitle {
	padding: 5px 0px 0px 10px;
	float: left;
	width: 458px;
}


#siteTitle a {
	padding-top: 48px;
	display: block;
	width: 458px;
	height: 0;
	background: url(../images/common/header/title.gif) ;
}


.contents-temp #siteTitle {
}

.contents-temp #siteTitle a {
}


/*--------------------------------------
 * ナビゲーション
 * ---------------------------------------*/
#globalNav {
	padding: 34px 0px 0px 13px;
	float: left;
	position: relative;
	width: 496px;
	height: 30px;
	background: url(../images/common/nav/bg.gif) no-repeat 20px 14px;
}


#globalNav ul {
}


#globalNav li {
	float: left;
	height: 23px;
	background: url(../images/common/nav/nav.gif) no-repeat;
}

#globalNav a {
	padding-top: 23px;
	display: block;
	overflow: hidden;
	outline: none;
	height: 0px;
	background: url(../images/common/nav/nav.gif) no-repeat;
}


/*NEWS*/
#globalNav li#navNews {
	width: 65px;
	background-position: 0px -23px;
}


#globalNav #navNews a {
	width: 64px;
	background-position: 0px 0px;
}


#news #globalNav #navNews a {
	background-position: 0px 0px;
}


/*LIVE*/
#globalNav li#navLive {
	width: 54px;
	background-position: -65px -23px;
}


#globalNav #navLive a {
	width: 53px;
	background-position: -65px 0px;
}


#live #globalNav #navLive a {
	background-position: -65px 0px;
}


/*BIOGRAPHY*/
#globalNav li#navBio {
	width: 111px;
	background-position: -119px -23px;
}

#globalNav #navBio a {
	width: 110px;
	background-position: -119px 0px;
}


#biography #globalNav #navBio a {
	background-position: -119px 0px;
}


/*DISCOGRAPHY*/
#globalNav li#navDisco {
	width: 132px;
	background-position: -230px -23px;
}


#globalNav #navDisco a {
	width: 131px;
	background-position: -230px 0px;
}


#discography #globalNav #navDisco a {
	background-position: -230px 0px;
}


/*GOODS*/
#globalNav li#navGoods {
	width: 74px;
	background-position: -361px -23px;
}


#globalNav #navGoods a {
	width: 73px;
	background-position: -361px 0px;
}


#goodsList #globalNav #navGoods a {
	background-position: -361px 0px;
}


/*BLOG*/
#globalNav li#navBlog {
	width: 60px;
	background-position: -435px -23px;
}


#globalNav #navBlog a {
	width: 60px;
	background-position: -435px 0px;
}


/*MailMag*/
#globalNav li#navMailmag {
	position: absolute;
	top: 9px;
	right: 92px;
	width: 78px;
	background-position: -495px -23px;
}


#globalNav #navMailmag a {
	width: 78px;
	background-position: -495px 0px;
}


/*FANCLUB*/
#globalNav li#navFanclub {
	position: absolute;
	top: 9px;
	right: 170px;
	width: 75px;
	background: none;
}


#globalNav #navFanclub a {
	padding-top: 22px;
	width: 75px;
	background: url(../images/common/nav/fanclub.png) no-repeat;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

#globalNav #navFanclub a:hover {
		filter: alpha(opacity=50);
		-moz-opacity: .5;
		opacity: .5;
}


/*LINE*/
#globalNav li#navLine {
	position: absolute;
	top: 9px;
	right: 89px;
	background: none;
}

#navLine a {
	padding: 0;
	overflow: visible;
	width: 76px;
	height: 23px;
	background: none;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

#globalNav #navLine a:hover {
		filter: alpha(opacity=50);
		-moz-opacity: .5;
		opacity: .5;
}


/*CONTACT*/
#globalNav li#navContact {
	position: absolute;
	top: 9px;
	right: 9px;
	width: 75px;
	background: none;
}


#globalNav #navContact a {
	padding-top: 22px;
	width: 75px;
	background: url(../images/common/nav/contact.png) no-repeat;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

#globalNav #navContact a:hover {
		filter: alpha(opacity=50);
		-moz-opacity: .5;
		opacity: .5;
}
	

#top .pc {
	display: block;
}


#top .sp {
	display: none;
}

/*--------------------------------------
 * コンテンツ
 * ---------------------------------------*/

#primary {
	margin: 0;
	padding: 0px 0px 0px 10px;
	position: relative;
	float: left;
	width: 631px;
}

.contents-temp #primary {
	border-right: solid 1px #e3e3e3;
}

#primary h1 {
	margin: 10px auto 0px;
	padding-top: 32px;
	overflow: hidden;
	width: 611px;
	height: 0;
	background: url(../images/common/contents/title.gif) no-repeat;
}

#news #primary h1 {
	background-position: 0px 0px;
}

#live #primary h1 {
	background-position: 0px -32px;
}

#biography #primary h1 {
	background-position: 0px -64px;
}

#discography #primary h1 {
	background-position: 0px -96px;
}

#goods #primary h1,
#goodsList #primary h1 {
	background-position: 0px -128px;
}

	
/*twitter*/
#tweet {
	margin-bottom: 15px;
	position: relative;
	width: 320px;
	height: 320px;
	background: url(../images/common/contents/twitter/bg_bottom.gif) repeat-x 0px bottom;
}

#home #tweet {
	margin-bottom: 0px;
	position: absolute;
	top: -333px;
	left: 650px;
}

#tweet h2 {
	padding-top: 27px;
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 0px;
	background: url(../images/common/contents/twitter/title.gif) no-repeat center top;
}


#tweet dl {
	padding-top: 27px;
	width: auto;
	background: url(../images/common/contents/twitter/bg_top.gif) repeat-x;
}

#tweet dt {
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 27px;
}

#tweet dt a {
	padding: 0px 10px 0px 13px;
	display: block;
	height: 27px;
	line-height: 27px;
	color: #fff;
	font-weight: bold;
	background: url(../images/common/contents/twitter/arrow.gif) no-repeat left center;
}

#tweet dd {
	height: 266px;
	font-family: "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', "メイリオ","Meiryo","ＭＳ Ｐゴシック", "Osaka", verdana, sans-serif !important;
	background: url(../images/home/contents/twitter/shadow.gif) repeat-x;
	border-left: solid 1px #f6f6f6;
	border-right: solid 1px #f6f6f6;
}


#tweet dd iframe {
	padding-left: 12px;
	width: 308px;
	height: 266px;
	font-size: 12px !important;
}

iframe#twitter-widget-0 {
	margin-top: 0px !important;
}


/*--------------------------------------
サブコンテンツ
---------------------------------------*/
#secondary {
	padding: 0px 0px 0px 9px;
	float: left;
	width: 320px;
}
.contents-temp #secondary {
	padding: 0px 0px 0px 8px;
	margin-left: -1px;
	border-left: solid 1px #e3e3e3;
}

/*ムービー*/
#movie {
	padding-bottom: 15px;
	width: 320px;
}

#movie li {
	padding-bottom: 5px;
}

/*バナー*/
#banner {
}

.contents-temp #banner {
}

#banner li {
	padding: 12px 0;
}

#banner .twitter img {
	background: url(../images/common/banner/twitter.png) no-repeat center center;
	background-size: auto 52px;
}

#banner .facebook img {
	background: url(../images/common/banner/facebook.png) no-repeat center center;
	background-size: auto 56px;
}

#banner .instagramOfficial img {
	background: url(../images/common/banner/instagram_official.png) no-repeat center center;
	background-size: auto 40px;
}

#banner .instagramWedding img {
	background: url(../images/common/banner/instagram_wedding.png) no-repeat center center;
	background-size: auto 40px;
}

#banner .youtube img {
	background: url(../images/common/banner/youtube.png) no-repeat center center;
	background-size: auto 48px;
}

#banner .amazon img {
	background: url(../images/common/banner/amazon.png) no-repeat center center;
	background-size: auto 41px;
}

#banner .itunes img {
	background: url(../images/common/banner/itunes.png) no-repeat center center;
	background-size: auto 47px;
}

#banner .recochoku img {
	background: url(../images/common/banner/recochoku.png) no-repeat center center;
	background-size: auto 32px;
}

#banner li a {
	display: block;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

#banner li a:hover {
		filter: alpha(opacity=50);
		-moz-opacity: .5;
		opacity: .5;
}



/*--------------------------------------
上部へボタン
---------------------------------------*/

/*コンテンツ外ページの上部へボタン*/
.toTop {
	padding: 20px 0px 0px 951px;
	clear: both;
	width: 29px;
	height: 29px;
}

.toTop a {
	padding-top: 29px;
	display: block;
	overflow: hidden;
	width: 29px;
	height: 0px;
	background: url(../images/common/nav/nav_totop.gif) no-repeat;
}


.toTop a:hover,
.toTop a:focus {
	background-position: 0px -29px;
}

/*--------------------------------------
フッター
---------------------------------------*/

footer {
	padding: 0px 0px 0px 0px;
	clear: both;
	min-width: 980px;
	background: url(../images/common/footer/bg.gif) repeat-x #660033;
}

footer ul {
	margin: 0px auto;
	width: 960px;
	height: 77px;
}

#logo {
	padding-top: 5px;
	float: left;
	width: 400px;
}


#logo a:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#copyright {
	float: right;
	width: 500px;
	font-size: 10px;
	color: #fff;
	text-align: right;
	line-height: 77px;
	font-family: Helvetiva, Arial, sans-serif;
}

#copyright a {
	color: #000;
}
